Subject: RE: DNSEXT WGLC: RFC2536bis and RFC2539bis

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Sat, 24 Dec 2005 21:06:01 -0500

Hi,

To make it easier to review these drafts, I have wdiff'ed them against the RFCs they propose to obsolete. The results are available at http://www.pothole.com/~dee3/. As described below, these are simple update RFCs and I would appreciate people looking at them.

Thanks,
Donald

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Eastlake III Donald-LDE008
Sent: Tuesday, November 08, 2005 9:23 PM
To: [email-masked]
Subject: RE: DNSEXT WGLC: RFC2536bis and RFC2539bis

Hi,

As you might guess form the version numbers these drafts have been around for a fairly long time. The previous RFCs were tied to the SIG and KEY RRs only and reference only the old DNSSEC RFCs. The idea is that these updates are part of DNSSEC updating.

As far as I know, there isn't any technical difference between the RDATA format in these drafts and in the RFCs they update.

There is a minor technical addition in draft-ietf-dnsext-rfc2539bis-dhk-06.txt which has an additional pre-defined D-H group taken from IPSEC (and probably there are 1 or more further additional D-H groups specified in IPSEC or other IETF protocols that should be added).

...

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>